OM_SetOption("Fullscreen", false)
OM_SetOption("MemoryMode", false)
OM_SetOption("BlockDepthBuffer", false)
OM_SetOption("BlockStencilBuffer", false)
OM_SetOption("StartWinX", "32")
OM_SetOption("StartWinY", "32")
OM_SetOption("WinSizeX", "1366")
OM_SetOption("WinSizeY", "768")
OM_SetOption("ForcePowerOfTwo", false)
OM_SetOption("MusicVolume", "50")
OM_SetOption("SoundVolume", "65")
OM_SetOption("AccelVisual", "1")
OM_SetOption("OpenGLMajor", "2")
OM_SetOption("OpenGLMinor", "1")
OM_SetOption("NoAudioSuppression", false)
OM_SetOption("ForceDirectAspectRatios", false)
OM_SetOption("UseRAMLoading", false)
OM_DefineOption("DisallowMipmapping", "B", false, "Config_Engine.lua")
OM_DefineOption("ShowMouseDebug", "B", false, "Config_Engine.lua")
